## WebKitDOMPropertyNodeList WebKitDOMPropertyNodeList |

## Functions

WebKitDOMNode * | webkit_dom_property_node_list_item ()
gulong | webkit_dom_property_node_list_get_length ()

## Object Hierarchy

## Description

## Functions

### webkit_dom_property_node_list_item ()

    WebKitDOMNode *
    webkit_dom_property_node_list_item (void *self,
                                        gulong index);

`webkit_dom_property_node_list_item` has been deprecated since version 2.2 and should not be used in newly-written code.

The PropertyNodeList object has been removed from WebKit, this function does nothing.

#### Parameters

self | A WebKitDOMPropertyNodeList |
index | A gulong |

#### Returns

a WebKitDOMNode.

[transfer none]

### webkit_dom_property_node_list_get_length ()

    gulong
    webkit_dom_property_node_list_get_length
                                   (void *self);

`webkit_dom_property_node_list_get_length` has been deprecated since version 2.2 and should not be used in newly-written code.

The PropertyNodeList object has been removed from WebKit, this function does nothing.

#### Parameters

self | A WebKitDOMPropertyNodeList |

#### Returns

A gulong

## Types and Values